.b_groupItem {
    position: relative;
    padding: 20px 10px;
    &__img {
        width:100%;
        height:auto;
        border-radius: 15px;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 1;
    }
    &__imgLink {
        color: #ffffff;
        display: block;
        overflow: hidden;
        position: relative;
        cursor: pointer;
        background-color: #fff;
        border-radius: 15px;
        text-decoration: none !important;
        &:before {
            display: block;
            content: '';
            padding-bottom: 75%;
            background-color: #F7F8F9;
        }
    }
    &__like {
        background-image: url(../images/b_groupItem__like.png);
        background-repeat: no-repeat;
        height: 25px;
        width: 25px;
        display: inline-block !important;
        position: absolute;
        top: 40px;
        right: 40px;
        cursor: pointer;
        z-index: 99;
        &_active {
            background-image: url(../images/b_groupItem__like_active.png);
        }
    }
    &__descList {
        text-align: left;
        padding-top: 7%;
        padding-left: 9%;
    }
    &__shadow {
        border-radius: 15px;
        background-color: #F7F8F9;
        &:focus {
            transition: box-shadow 0.5s;
            box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
        }
        &:hover {
            transition: box-shadow 0.5s;
            box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
        }
    }
    &__moreText {
        color: #9FA3A7;
        font-size: 13px;
        line-height: 20px;
        padding-top: 20px;
        padding-bottom: 25px;
        padding-right: 15px;
        &:hover{
            opacity:.8;
        }
    }
    &__moreLink {
        text-align: right;
        display: block;
        text-decoration: none !important;
    }
    &__descText {
        color: #9FA3A7;
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 0;
        padding-top: 0 !important;
        &_main {
            color: #4A4A4A;
            font-size: 24px;
            line-height: 30px;
            margin-bottom: 20px;
        }
    }
}